Bug 52265 - galeon cannot open
Summary: galeon cannot open
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: galeon (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 05:49 UTC by Brian Gunney
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 22:12:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Gunney 2001-08-22 05:49:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.6-3.1 i686)

Description of problem:
Hitting the "Open Bugzilla Entry Form" button in
http://bugzilla.redhat.com/bugzilla/easy_enter_bug.cgi opens a window that
does nothing and remains blank.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use RH's java-enabled bugzilla page with galeon (with Java and Java
Script enabled).
2.fill out form
3.Hit "Open Bugzilla Entry Form" button

Actual Results:  New galeon window pops up but remains blank. The spinner
does not move. The message bar says "Done."

Expected Results:  Get the bugzilla entry form, filled out.

Additional info:

Comment 1 Glen Foster 2001-08-22 22:12:42 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Christopher Blizzard 2002-01-25 20:38:40 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.